
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">

    <title>Environments</title>
    <meta name="description" content="Bespoke lighting environments for your home or business">
    <meta name="author" content="Howard Batchen">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="/assets/themes/bootstrap/css/style.css" rel="stylesheet">
    <link href="/assets/themes/resources/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- <script src="/assets/themes/resources/image-set/image-set-polyfill.min.js"></script> -->
    <script src="/assets/themes/resources/picturefill/picturefill.min.js" async></script>
    <!--[if lt IE 9]>
      <script src="/assets/themes/resources/respond/Respond.min.js"></script>
    <![endif]-->

    <link href="http://lightsoup.co/atom.xml" type="application/atom+xml" rel="alternate" title="Sitewide ATOM Feed">
    <link href="http://lightsoup.co/rss.xml" type="application/rss+xml" rel="alternate" title="Sitewide RSS Feed">

  </head>

  <body>
    <nav class="navbar navbar-default" role="navigation">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="http://lightsoup.co">Light Soup</a>
        </div>

        <div class="collapse navbar-collapse navbar-ex1-collapse">
          <ul class="nav navbar-nav">
            
            
            


  
    
      

<li><a href="http://lightsoup.co/about.html">About</a></li>

      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      

<li class="active"><a href="http://lightsoup.co/environments.html" class="active">Environments</a></li>

      
    
  
    
      
    
  
    
      
    
  
    
      

<li><a href="http://lightsoup.co/installations.html">Installations</a></li>

      
    
  
    
      
    
  
    
      

<li><a href="http://lightsoup.co/inventory.html">Inventory</a></li>

      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
      
    
  
    
  
    
      
    
  




          </ul>
        </div>
      </div>
    </nav>
    <div class="container">
      <main>
      
<div class="row">
  <div class="col-xs-12">
      

<div class='row'>
  <div class='col-xs-12 col-sm-4 col-md-4'>
    <a href='environments/corporate.html'>
    <section class='card'>
      <h3>Corporate</h3>
      <div class='card-image-container'>
        <img class='card-image' src="/assets/images/environments/cards-320/corp-foliage.png" srcset="/assets/images/environments/cards-320/corp-foliage.png 320w, /assets/images/environments/cards-640/corp-foliage.png 640w, /assets/images/environments/cards-960/corp-foliage.png 960w"/>
      </div>
    </section>
    </a>
  </div>

  <div class='col-xs-12 col-sm-4 col-md-4'>
    <a href='environments/parties.html'>
      <section class='card'>
        <h3>Parties</h3>
        <div class='card-image-container'>
          <img class='card-image' src="/assets/images/environments/cards-320/street-party-flower.png" srcset="/assets/images/environments/cards-320/street-party-flower.png 320w, /assets/images/environments/cards-640/street-party-flower.png 640w, /assets/images/environments/cards-960/street-party-flower.png 960w"/>
        </div>
      </section>
    </a>
  </div>

  <div class='col-xs-12 col-sm-4 col-md-4'>
    <a href='environments/private.html'>
    <section class='card'>
      <h3>Private Spaces</h3>
      <div class='card-image-container'>
        <img class='card-image' src="/assets/images/environments/cards-320/arch-disc.png" srcset="/assets/images/environments/cards-320/arch-disc.png 320w, /assets/images/environments/cards-640/arch-disc.png 640w, /assets/images/environments/cards-960/arch-disc.png 960w"/>
      </div>
    </section>
    </a>
  </div>
</div>

<div class='row'>
  <div class='col-xs-12 col-sm-4 col-md-4'>
    <h4>Corporate lighting for the enterprise</h4>
    <p>If you need clean executive lighting for a shop floor, company courtyard, foyer or lobby</p>
  </div>
  <div class='col-xs-12 col-sm-4 col-md-4'>
    <h4>Fun time lighting!</h4>
    <p>Are you thinking of throwing a street party? I can deliver lighting fast!</p>
  </div>
  <div class='col-xs-12 col-sm-4 col-md-4'>
    <h4>Specialised Lighting for Private Spaces</h4>
    <p>Do you have a studio or club that you want to enhance with mood lighting?</p>
  </div>
</div>
<hr>
<div class='row'>
  <div class='col-xs-12 col-sm-12 col-md-12'>
    <h4>What is light environment design?</h4>
    <p>It is the process of identifying the mood or moods that you want to exhibit within a certain space, whether you want to induce feelings of calm, excitement or emotion.</p>

    <h4>How do I enact the process?</h4>
    <p>I work closely with my clients to decide on the feel they want and then analyse the lighting requirement for a space, whether it's for a corporate space such as an office or shop floor, a private party or club or a public event.</p>

    <h4>How can it benefit my business?</h4>
    <p>Producing a good lighting aesthetic can have a subtle but profound impact on your clients and customers if you are a business, it can make them feel much more welcome or relaxed</p>

    <a href='http://www.emberlight.co/5-ways-light-affects-you.html'>A blog article on the subject</a> |
    <a href='http://examinedexistence.com/lighting-and-its-affect-on-your-mood/'>Another bog article on the subject</a> |
    <a href='http://www.ncbi.nlm.nih.gov/pubmed/17050390'>A study on work environments</a>

    <h4>Working with interior designers</h4>
    <p>An interior designer might want a lighting specialist to work with them on a project, I can provide the skills and technology to enable them to realise a design in light</p>

  </div>
</div>

  </div>
</div>


      </main>
      <hr>
      <footer>
        <p>
        &copy; 2016 Howard Batchen
        </p>

        <p>To get in touch, drop me a line on twitter at <a href='https://twitter.com/lightsoup1'>@lightsoup</a>, or by email at
        <script>document.write('<'+'a'+' '+'h'+'r'+'e'+'f'+'='+"'"+'m'+'a'+'i'+'l'+'t'+'o'+'&'+'#'+'5'+'8'+';'+'h'+'b'+'a'+'t'+'c'+
'h'+'e'+'n'+'&'+'#'+'6'+'4'+';'+'g'+'m'+'%'+'6'+'1'+'i'+'%'+'6'+'C'+'&'+'#'+'4'+'6'+';'+'%'+'6'+'3'+
'o'+'&'+'#'+'3'+'7'+';'+'6'+'D'+"'"+'>'+'h'+'&'+'#'+'9'+'8'+';'+'&'+'#'+'9'+'7'+';'+'t'+'c'+'h'+'&'+
'#'+'1'+'0'+'1'+';'+'&'+'#'+'1'+'1'+'0'+';'+'&'+'#'+'6'+'4'+';'+'g'+'&'+'#'+'1'+'0'+'9'+';'+'a'+'i'+
'l'+'&'+'#'+'4'+'6'+';'+'c'+'&'+'#'+'1'+'1'+'1'+';'+'m'+'<'+'/'+'a'+'>');</script><noscript>[Turn on JavaScript to see the email address]</noscript>

        </p>
        <p>Site built by <a href='http://martian.media'>Martian Media</a></p>
      </footer>
    </div>

    


  <script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-78807911-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>




    <script src="/assets/themes/resources/jquery/jquery.min.js"></script>
    <script src="/assets/themes/resources/bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>

